/*
CSE 190 M Homework 6 (Google)
Stylesheet for Google Ajax Search API program
*/

body {
	background-color: white;
	background-image: url(http://www.cs.washington.edu/education/courses/cse190m/07sp/homework/6-carmen_sandiego/images/world2.jpg);
	font-size: 12pt;
	font-family: "Lucida Grande", "Helvetica", "Arial", sans-serif;
}

#cluearea {
	width: 49%;
	float: left;
}

#cluearea img {
	vertical-align: top;
}

#searchresultsarea {
	/* clear: both; */
}

#cluebutton * {
	vertical-align: middle;
}

fieldset {
	background-color: white;
}

#flyarea button {
	width: 20%;
	height: 50px;
	vertical-align: top;
}

#gamearea {
	width: 95%;
	margin-left: auto;
	margin-right: auto;
}

#gamearea p {
	/* text-align: center; */
}

#google {
	margin-top: 20px;
}

h1 {
	text-align: center;
	margin: 0px;
	
}

p#w3c {
	bottom: 0px;
	margin: 0px;
	padding: 0px;
	position: fixed;
	right: 0px;
	text-align: right;
}

#searcharea {
	margin-top: 20px;
}

#statusarea {
	background-color: white;
	border: 2px solid black;
	float: right;
	margin: 5px;
	padding: 5px;
	width: 25%;
}

#w3c img {
	border-width: 0px;
}
